Scriptsez Mini Hosting Panel 'members.php' Local File Include Vulnerability

Bugtraq ID: 31701
Class: Input Validation Error
CVE: CVE-2008-6090
Remote: Yes
Local: No
Published: Oct 10 2008 12:00AM
Updated: Feb 20 2009 12:07AM
Credit: JosS
Vulnerable: ScriptsEZ.net Mini Hosting Panel 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus